@font-face {
    font-family: Tw_Cen_MT;
    src: url(../font/Tw_Cen_MT.ttf);
}
html{
    overflow:hidden;
    height: 100%;
}
body {
      background-color: #16243a;
      height: 100%;
}
/* .bloc [class^='col-']{
    padding:0;
} */
.bloc{
    height:100%;
}
.bloc-text{
    width: 90%;
    max-width: 800px;
    margin: 0 auto;
    display: table;
    height: 100%;
    float: none;
    /* transform: scale(1.3); */
}
.bloc-text .box-vertical{
    display:table-cell;
    vertical-align:middle;
}
.logo {
    margin: auto;
    margin-bottom: 60px;
    margin-top: 50px;
}

.content {
        padding: 10px 40px;
        /* background-color: #16243a; */
        /* display: inline-block; */
        width: 70%;
        height: 100%;
}
.bac-img{
    background-image: url(../img/background.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    display: block;
    width: 30%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    height: 100%;
}

.description {
    font-size: 14px;
    color: white;
    text-align: justify;
    line-height: 1.25;
    margin-bottom: 0px;
    font-family: 'Century Schoolbook', sans-serif !important;
}

.description strong {
   margin: 10px 0px;
   display: block;
   font-family: Tw_Cen_MT;
   font-size: 20px;
}

.cord span {
display: block;
color: white;
font-size: 15px;
font-family: Tw_Cen_MT;
}

.cord {
   /* padding-top: 30px; */
   padding-top: 30px;
}

.footer {
      /* position: absolute; */
      bottom: initial;
      width: 100%;
      margin-top: 20px;
      display: inline-block;
}

.footer img {
  display: inline-block;
  max-width: 270px;
}
.copyright {
    color: white;
    display: block;
    margin-top: 17px;
    font-size: 9.5px;
    /* position: absolute; */
    bottom: 0;
    font-family: 'Century Schoolbook', sans-serif !important;
}
.para{font-family:'Century Schoolbook', sans-serif ;font-size: 17px;color:#fff;padding-top: 19px;}


.description {
    font-family: 'Century Schoolbook', sans-serif !important;
    font-size: 14px;
}

.cord.pull-right span{
    font-family: 'Century Schoolbook', sans-serif !important;
    font-size: 12px;
}   
